.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-06ee7721-06c1-c48e-3fb6-3b79a3f290b0 {
display: none !important;
}
.lfr-layout-structure-item-209147b2-9b18-17ff-35aa-56da0d7a2cd7 {
display: none !important;
}
.lfr-layout-structure-item-212637e6-8e87-f45d-5a81-8f1530299d23 {
display: none !important;
}
.lfr-layout-structure-item-952ee764-fbf6-f36b-bf7b-085a4c2e7bbf {
display: none !important;
}
.lfr-layout-structure-item-ac81316f-8729-e32b-db16-5935323c8f48 {
display: none !important;
}
.lfr-layout-structure-item-b1da5e0b-0426-413b-c467-9829e6465eb1 {
display: none !important;
}
.lfr-layout-structure-item-ece17383-59b3-26c3-202a-d2b4578252cb {
display: none !important;
}
